export default function fileType (type) {
  switch (type) {
    case 'image/png' :
      return require('../../static/fileTypeIcon/png.svg')
    case 'application/pdf':
      return require('../../static/fileTypeIcon/pdf.svg')
    case 'application/vnd.openxmlformats-officedocument.wordprocessingml.document':
      return require('../../static/fileTypeIcon/doc.svg')
    case 'image/jpg':
      return require('../../static/fileTypeIcon/jpg.svg')
    case 'image/jpeg':
      return require('../../static/fileTypeIcon/jpg.svg')
    case 'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet':
      return require('../../static/fileTypeIcon/xlsx.png')
  }
}
